.contact
{
}

	.contact #topBanner .content
	{
		background-image:url('top-banners/10.jpg');
	}

	.contact #main
	{
		margin-bottom:4px;
	}	
		.contact #main .table
		{
			table-layout:fixed;
			width:100%;
		}
		.contact #main .tableRow
		{
			width:100%;
		}

		.contact #main .content
		{
			padding-top:40px;
		}

			.contact #main .title
			{
				text-transform:uppercase;
				font-size:20px;
				line-height:1.5em;

				margin-bottom:1.3em;
			}

	/***CONTACT INFOS***/

		.contact #main .left
		{
			width:364px;
		}

			.contact #main .left .content
			{
				padding-left:62px;
			}

				.contact #main .left .text
				{
					font-size:15px;
					line-height:21px; line-height:1.4em;
					font-weight:200;

					margin-bottom:1.4em;
				}

					.contact #main .left .big
					{
						font-size:16px; font-size:1.066666666666667em;
					}

	/***FORM***/

		.contact #main .right
		{
			background-color:white;
		}

			.contact #main .right .content
			{
				max-width:440px;
				margin:0 auto;
			}

				.contact #main .right .wrapper
				{
					font-size:0;

					margin:0 -19px;
				}

					.contact #form
					{
						padding-top:12px;
					}

						.contact .form .inputWrapper:last-child
						{
							margin-bottom:0;
						}

		/***Select***/

			.customSelect
			{
				height:40px;
				margin-bottom:24px;
				position:relative;
				border:1px solid #bc3232;
			}
				.customSelect .input
				{
					font-size:15px;
					line-height:40px;

					padding:0 36px;
				}

				.customSelect .cursor 
				{
				    background-image: url("forms/select-cursor.png");
				    width: 13px; height: 14px;
				    position: absolute;
				    left: 11px; top:14px;   
				}
				.customSelect select 
				{
				    cursor: pointer;
				    height: 100%;
				    left: 0;
				    position: absolute;
				    top: 0;
				    width: 100%;
				}
					.customSelect option 
					{
					    padding: 12px 10px;
					}

/***Bottom***/

	.contact #map
	{
		position:relative;
	}

		.contact #gmap
		{
			position:relative;
			width:100%; height:340px;
		}